### Method

# Phosh AppGrid handle_search

#### Declaration [src]

    gboolean
    phosh_app_grid_handle_search (
      PhoshAppGrid* self,
      GdkEvent* event
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `GdkEvent`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.